<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:maxLines="1"
        android:layout_marginStart="10dp"
        android:padding="15dp"
        android:textAppearance="?attr/textAppearanceTitleMedium" />

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="#DCE3E3" />

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="#33969696" />

</LinearLayout>